#JSpecView Application Properties
#Sat Aug 22 10:57:16 GMT-05:00 2015
integralFactor=50
AtoTSeparateWindow=false
useDirectoryLastExportedFile=false
confirmBeforeExit=true
automaticallyIntegrate=false
automaticallyShowLegend=false
defaultDisplaySchemeName=Default
automaticTAConversion=false
showGrid=false
showStatusBar=true
integralPlotColor=\#ff0000
directoryLastOpenedFile=
useDirectoryLastOpenedFile=true
directoryLastExportedFile=
svgForInkscape=false
integralOffset=30
showXScale=true
showSidePanel=true
showToolBar=true
recentFilePaths=file\:/C\:/Users/10007802/Downloads/a.jdx, file\:/C\:/Users/10007802/Downloads/SIm_dpkaah.jdx, D\:\\WWWChem\\Spectra\\JSpecView\\combo\\vinylpyrrolidinoneJ0\\MOL_1447875641_SOURCE.jdx
automaticallyOverlay=false
showCoordinates=false
integralMinY=0.1
showYScale=true
